1333.T:
  name: Maruha Nichiro
  qid: Q18635633
1419.T:
  name: Tama Home
  qid: Q17212505
1605.T:
  name: Inpex
  qid: Q1654229
1762.T:
  name: Takamatsu Construction Group
  qid: Q420659
1773.T:
  name: YTL Corporation
  qid: Q842437
1801.T:
  name: Taisei Corporation
  qid: Q3178370
1802.T:
  name: Obayashi Corporation
  qid: Q384730
1803.T:
  name: Shimizu Corporation
  qid: Q7496874
1814.T:
  name: Daisue Construction
  qid: Q11435927
1833.T:
  name: Okumura Corporation
  qid: Q11445911
1865.T:
  name: Asunaro Aoki Construction
  qid: Q11661591
1887.T:
  name: JDC Corporation
  qid: Q11507575
1928.T:
  name: Sekisui House
  qid: Q1539141
1963.T:
  name: JGC Holdings Corporation
  qid: Q5216057
2121.T:
  name: Mixi
  qid: Q16144107
2127.T:
  name: Nihon M&A Center
  qid: Q11505520
2151.T:
  name: Takeei Corporation
  qid: Q53309920
2206.T:
  name: Ezaki Glico
  qid: Q391534
2208.T:
  name: Bourbon
  qid: Q11334857
2211.T:
  name: Fujiya
  qid: Q858452
2229.T:
  name: Calbee
  qid: Q846834
2264.T:
  name: Morinaga Milk Industry
  qid: Q6912239
2269.T:
  name: Meiji Holdings
  qid: Q11512295
2282.T:
  name: NH Foods
  qid: Q7039626
2296.T:
  name: Itoham Yonekyu Holdings
  qid: Q24877030
2432.T:
  name: DeNA
  qid: Q11320256
2484.T:
  name: Demae-can
  qid: Q11395551
2491.T:
  name: ValueCommerce
  qid: Q11328124
2501.T:
  name: Sapporo Holdings
  qid: Q11304809
2502.T:
  name: Asahi Group Holdings
  qid: Q11283168
2503.T:
  name: Kirin Holdings
  qid: Q13403399
2531.T:
  name: Takara Holdings
  qid: Q7677258
2540.T:
  name: Yomeishu Seizo
  qid: Q11666819
2579.T:
  name: Coca-Cola Bottlers Japan Holdings
  qid: Q28685058
2651.T:
  name: Lawson
  qid: Q1557223
2653.T:
  name: Aeon Kyushu
  qid: Q11286217
2656.T:
  name: Vector
  qid: Q11245018
2664.T:
  name: Cawachi
  qid: Q11295397
2670.T:
  name: ABC-Mart
  qid: Q11188787
2678.T:
  name: Askul Corporation
  qid: Q11283438
2681.T:
  name: Geo Holdings
  qid: Q11301501
2695.T:
  name: Kura Sushi
  qid: Q6445491
2730.T:
  name: EDION
  qid: Q11290252
2768.T:
  name: Sojitz
  qid: Q586260
2802.T:
  name: Ajinomoto
  qid: Q412826
2806.T:
  name: Yutaka Foods
  qid: Q11345600
2811.T:
  name: Kagome
  qid: Q6346618
2871.T:
  name: Nichirei
  qid: Q4921527
2875.T:
  name: Toyo Suisan
  qid: Q7830633
2897.T:
  name: Nissin Foods Holdings
  qid: Q18341667
2915.T:
  name: Kenko Mayonnaise
  qid: Q11301272
3003.T:
  name: Hulic
  qid: Q11330273
3028.T:
  name: Alpen
  qid: Q17192331
3038.T:
  name: Kobe Bussan
  qid: Q11590183
3048.T:
  name: Bic Camera
  qid: Q4903531
3050.T:
  name: DCM Holdings
  qid: Q11195603
3075.T:
  name: Choushimaru
  qid: Q11650214
3086.T:
  name: J. Front Retailing
  qid: Q11225149
3087.T:
  name: Doutor Nichires Holdings
  qid: Q11322733
3092.T:
  name: ZOZO
  qid: Q11312063
3099.T:
  name: Isetan Mitsukoshi Holdings
  qid: Q6079763
3101.T:
  name: Toyobo
  qid: Q7830642
3103.T:
  name: Unitika
  qid: Q7893684
3116.T:
  name: Toyota Boshoku
  qid: Q7830755
3148.T:
  name: CREATE SD HOLDINGS. CO., LTD.
  qid: Q11299163
3231.T:
  name: Nomura Real Estate Holdings
  qid: Q11645551
3232.T:
  name: Mie Kotsu Group Holdings
  qid: Q11357660
3289.T:
  name: Tokyu Fudosan Holdings
  qid: Q17219597
3292.T:
  name: AEON REIT Investment
  qid: Q27017119
3341.T:
  name: Nihon Chouzai
  qid: Q11509159
3350.T:
  name: Red Planet Japan
  qid: Q17214979
3382.T:
  name: Seven & I Holdings Co.
  qid: Q639447
3391.T:
  name: Tsuruha Holdings
  qid: Q11318827
3396.T:
  name: Felissimo Corporation
  qid: Q11332729
3402.T:
  name: Toray Industries
  qid: Q168115
3407.T:
  name: Asahi Kasei
  qid: Q720489
3416.T:
  name: Pixta
  qid: Q53310092
3461.T:
  name: N
  qid: Q96313509
3593.T:
  name: Hogy Medical
  qid: Q106689901
3635.T:
  name: Koei Tecmo Holdings
  qid: Q1576915
3639.T:
  name: Voltage
  qid: Q18339307
3662.T:
  name: Ateam Inc.
  qid: Q16962428
3668.T:
  name: COLOPL
  qid: Q11302894
3671.T:
  name: SOFTMAX
  qid: Q17995797
3678.T:
  name: Media Do Holdings
  qid: Q63126788
3688.T:
  name: CARTA HOLDINGS
  qid: Q11252820
3694.T:
  name: OPTiM
  qid: Q11292328
3723.T:
  name: Nihon Falcom
  qid: Q1142226
3778.T:
  name: Sakura Internet
  qid: Q11267769
3851.T:
  name: Nippon Ichi Software
  qid: Q1143659
3863.T:
  name: Nippon Paper Group
  qid: Q1993312
3865.T:
  name: Hokuetsu Kishu Paper
  qid: Q11404108
4004.T:
  name: Showa Denko
  qid: Q905412
4005.T:
  name: Sumitomo Chemical
  qid: Q137803
4021.T:
  name: Nissan Chemical Corporation
  qid: Q7040930
4023.T:
  name: Kureha
  qid: Q11299598
4042.T:
  name: Tosoh
  qid: Q906991
4045.T:
  name: Toagosei
  qid: Q7811386
4063.T:
  name: Shin-Etsu Chemical
  qid: Q904284
4088.T:
  name: Air Water
  qid: Q11289523
4091.T:
  name: Taiyo Nippon Sanso
  qid: Q11441729
4092.T:
  name: Nippon Chemical Industrial
  qid: Q17229636
4118.T:
  name: Kaneka Corporation
  qid: Q11294493
4151.T:
  name: Kyowa Kirin
  qid: Q6452254
4180.T:
  name: Appier
  qid: Q56272861
4182.T:
  name: Mitsubishi Gas Chemical Company
  qid: Q1589451
4183.T:
  name: Mitsui Chemicals
  qid: Q777141
4206.T:
  name: Aica Kogyo
  qid: Q11282086
4208.T:
  name: UBE Corporation
  qid: Q260121
4234.T:
  name: N
  qid: Q11305473
4301.T:
  name: Amuse
  qid: Q719628
4324.T:
  name: Dentsu
  qid: Q1189945
4334.T:
  name: Yuke's
  qid: Q1923795
4344.T:
  name: Sourcenext
  qid: Q11315494
4347.T:
  name: Broadmedia
  qid: Q11335195
4350.T:
  name: Medical System Network
  qid: Q96324107
4502.T:
  name: Takeda Pharmaceutical Company
  qid: Q899133
4503.T:
  name: Astellas Pharma
  qid: Q528842
4506.T:
  name: Sumitomo Pharma
  qid: Q1087980
4507.T:
  name: Shionogi
  qid: Q3482319
4508.T:
  name: Mitsubishi Tanabe Pharma
  qid: Q6883161
4523.T:
  name: Eisai
  qid: Q903384
4528.T:
  name: Ono Pharmaceutical
  qid: Q11464265
4541.T:
  name: Nichi-Iko Pharmaceutical Co.
  qid: Q11504979
4555.T:
  name: Sawai Pharmaceutical
  qid: Q11553124
4587.T:
  name: PeptiDream
  qid: Q18339236
4613.T:
  name: Kansai Paint
  qid: Q11656239
4623.T:
  name: Asahipen
  qid: Q11283180
4631.T:
  name: DIC Corporation
  qid: Q15731340
4661.T:
  name: The Oriental Land Company
  qid: Q868679
4665.T:
  name: Duskin
  qid: Q11317143
4668.T:
  name: Meiko Network Japan
  qid: Q11511998
4676.T:
  name: Fuji Media Holdings
  qid: Q10954015
4681.T:
  name: Resorttrust
  qid: Q11348063
4686.T:
  name: JustSystems
  qid: Q6315712
4689.T:
  name: Yahoo! Japan
  qid: Q1146428
4704.T:
  name: Trend Micro
  qid: Q700974
4728.T:
  name: Tose Co.
  qid: Q2271746
4751.T:
  name: CyberAgent
  qid: Q11304138
4755.T:
  name: Rakuten
  qid: Q973054
4800.T:
  name: Oricon
  qid: Q476215
4825.T:
  name: Weathernews
  qid: Q492412
4901.T:
  name: Fujifilm Holdings
  qid: Q11455891
4926.T:
  name: "C\u2019BON COSMETICS Co.,Ltd."
  qid: Q11308895
4985.T:
  name: Earth Chemical
  qid: Q11285616
5002.T:
  name: Showa Shell Sekiyu
  qid: Q277115
5020.T:
  name: ENEOS Holdings
  qid: Q128577
5032.T:
  name: AnyColor
  qid: Q85329888
5105.T:
  name: Toyo Tire Corporation
  qid: Q568406
5108.T:
  name: Bridgestone
  qid: Q179433
5132.T:
  name: pluszero, Inc
  qid: Q114895416
5194.T:
  name: Sagami Rubber Industries
  qid: Q11582081
5202.T:
  name: Nippon Sheet Glass
  qid: Q326700
5261.T:
  name: Resol Holdings
  qid: Q11348062
5332.T:
  name: Toto Ltd.
  qid: Q1751566
5341.T:
  name: Asahi Eito
  qid: Q11283190
5401.T:
  name: Nippon Steel Corporation
  qid: Q1151693
5715.T:
  name: Furukawa Company
  qid: Q11411383
5801.T:
  name: Furukawa Electric
  qid: Q5509800
5802.T:
  name: Sumitomo Electric Industries
  qid: Q1814247
5807.T:
  name: Totoku Electric
  qid: Q11525019
5830.T:
  name: Iyogin Holdings, Inc.
  qid: Q114401686
5938.T:
  name: LIXIL Group
  qid: Q11229276
5947.T:
  name: Rinnai
  qid: Q795243
6103.T:
  name: Okuma Corporation
  qid: Q13479653
6135.T:
  name: Makino
  qid: Q626459
6136.T:
  name: OSG Corporation
  qid: Q11293105
6178.T:
  name: Japan Post Holdings
  qid: Q1372049
6268.T:
  name: Nabtesco
  qid: Q11323984
6310.T:
  name: Iseki
  qid: Q1581562
6326.T:
  name: Kubota
  qid: Q1514221
6332.T:
  name: Tsukishima Kikai
  qid: Q11516071
6338.T:
  name: Takatori Corporation
  qid: Q11315935
6342.T:
  name: Taihei Machinery Works
  qid: Q11443999
6361.T:
  name: Ebara Corporation
  qid: Q5331498
6366.T:
  name: Chiyoda Corporation
  qid: Q955596
6367.T:
  name: Daikin Industries
  qid: Q1157589
6390.T:
  name: Kato Works
  qid: Q4041964
6395.T:
  name: Tadano Limited
  qid: Q2387094
6460.T:
  name: Sega Sammy Holdings
  qid: Q1457152
6471.T:
  name: NSK Ltd.
  qid: Q1961495
6474.T:
  name: Nachi-Fujikoshi
  qid: Q11361559
6501.T:
  name: Hitachi
  qid: Q53238
6506.T:
  name: Yaskawa Electric Corporation
  qid: Q2620239
6557.T:
  name: N
  qid: Q11221651
6579.T:
  name: LOGLY
  qid: Q107123586
6586.T:
  name: Makita
  qid: Q691508
6594.T:
  name: Nidec
  qid: Q3341241
6652.T:
  name: IDEC Corporation
  qid: Q5969993
6676.T:
  name: Melco Holdings
  qid: Q1001931
6701.T:
  name: NEC
  qid: Q219203
6702.T:
  name: Fujitsu
  qid: Q186394
6706.T:
  name: Denki Kogyo
  qid: Q11660436
6724.T:
  name: Seiko Epson
  qid: Q159614
6737.T:
  name: Eizo
  qid: Q592182
6740.T:
  name: Japan Display
  qid: Q2679402
6750.T:
  name: Elecom
  qid: Q5354491
6752.T:
  name: Panasonic Corporation
  qid: Q53247
6753.T:
  name: Sharp Corporation
  qid: Q53227
6758.T:
  name: Sony
  qid: Q41187
6762.T:
  name: TDK
  qid: Q855479
6777.T:
  name: Santec Corporation
  qid: Q11245510
6794.T:
  name: Fostex
  qid: Q1439493
6803.T:
  name: TEAC Corporation
  qid: Q1549408
6856.T:
  name: Horiba
  qid: Q176572
6857.T:
  name: Advantest
  qid: Q2722179
6861.T:
  name: Keyence
  qid: Q1475699
6869.T:
  name: Sysmex Corporation
  qid: Q7663566
6916.T:
  name: I-O Data
  qid: Q5967675
6941.T:
  name: Yamaichi Electronics Co.
  qid: Q1314072
6952.T:
  name: Casio
  qid: Q217338
6955.T:
  name: FDK Corporation
  qid: Q11199029
6960.T:
  name: Fukuda Denshi
  qid: Q11333054
6962.T:
  name: Daishinku Corp.
  qid: Q17228540
6971.T:
  name: Kyocera
  qid: Q745099
6996.T:
  name: Nichicon
  qid: Q7024819
6997.T:
  name: Nippon Chemi-Con
  qid: Q7039614
7004.T:
  name: Hitachi Zosen Corporation
  qid: Q5871699
7012.T:
  name: Kawasaki Heavy Industries
  qid: Q748148
7105.T:
  name: Mitsubishi Logisnext
  qid: Q3936221
7167.T:
  name: Mebuki Financial Group
  qid: Q24870433
7182.T:
  name: Japan Post Bank
  qid: Q907103
7185.T:
  name: Hirose Tsusyo
  qid: Q28688621
7186.T:
  name: Bank of Yokohama
  qid: Q2744340
7201.T:
  name: Nissan
  qid: Q20165
7203.T:
  name: Toyota
  qid: Q53268
7211.T:
  name: Mitsubishi Motors
  qid: Q36033
7219.T:
  name: HKS
  qid: Q2979687
7259.T:
  name: Aisin Seiki
  qid: Q409907
7261.T:
  name: Mazda
  qid: Q35996
7267.T:
  name: Honda
  qid: Q9584
7272.T:
  name: Yamaha Motor Company
  qid: Q158888
7273.T:
  name: Ikuyo
  qid: Q11286431
7352.T:
  name: Branding Engineer
  qid: Q56348545
7356.T:
  name: Retty Inc.
  qid: Q115035752
7453.T:
  name: Ryohin Keikaku
  qid: Q708789
7480.T:
  name: Suzuden Corporation
  qid: Q11311760
7502.T:
  name: Plaza Create
  qid: Q11335403
7518.T:
  name: Net One Systems
  qid: Q11325464
7532.T:
  name: Pan Pacific International Holdings Corporation
  qid: Q16485533
7550.T:
  name: Zensho
  qid: Q8069229
7552.T:
  name: Happinet
  qid: Q11326640
7581.T:
  name: Saizeriya
  qid: Q886564
7630.T:
  name: Ichibanya
  qid: Q5986105
7701.T:
  name: Shimadzu Corp.
  qid: Q517117
7731.T:
  name: Nikon
  qid: Q1218180
7735.T:
  name: SCREEN Holdings
  qid: Q11435639
7745.T:
  name: A&D Company
  qid: Q11291617
7752.T:
  name: Ricoh
  qid: Q178778
7771.T:
  name: Nihon Seimitsu
  qid: Q11508787
7803.T:
  name: Bushiroad
  qid: Q656229
7832.T:
  name: Bandai Namco Holdings
  qid: Q806259
7844.T:
  name: Marvelous
  qid: Q2546713
7846.T:
  name: Pilot Corporation
  qid: Q1356034
7867.T:
  name: Tomy
  qid: Q1335998
7906.T:
  name: Yonex
  qid: Q773924
7911.T:
  name: Toppan
  qid: Q986752
7912.T:
  name: Dai Nippon Printing
  qid: Q1157511
7913.T:
  name: Tosho Printing
  qid: Q11420345
7914.T:
  name: Kyodo Printing
  qid: Q11392639
7936.T:
  name: ASICS
  qid: Q327247
7951.T:
  name: Yamaha Corporation
  qid: Q188454
7956.T:
  name: Pigeon
  qid: Q11331467
7965.T:
  name: Zojirushi Corporation
  qid: Q1101230
7974.T:
  name: Nintendo
  qid: Q8093
7976.T:
  name: Mitsubishi Pencil
  qid: Q867714
8015.T:
  name: Toyota Tsusho
  qid: Q716457
8028.T:
  name: FamilyMart UNY Holdings
  qid: Q24876211
8050.T:
  name: Seiko
  qid: Q322601
8051.T:
  name: Yamazen Corporation
  qid: Q11467670
8086.T:
  name: Nipro
  qid: Q11324590
8088.T:
  name: Iwatani Corporation
  qid: Q11475649
8114.T:
  name: Descente
  qid: Q11320384
8135.T:
  name: Zett
  qid: Q11314927
8153.T:
  name: MOS Burger
  qid: Q1204169
8163.T:
  name: SRS Holdings
  qid: Q11304897
8179.T:
  name: Royal Holdings
  qid: Q11350142
8200.T:
  name: Ringer Hut
  qid: Q7334856
8202.T:
  name: LaOX
  qid: Q11346643
8233.T:
  name: Takashimaya
  qid: Q2058024
8244.T:
  name: Kintetsu Department Store
  qid: Q6414357
8267.T:
  name: AEON
  qid: Q271413
8301.T:
  name: Bank of Japan
  qid: Q333101
8303.T:
  name: SBI Shinsei Bank
  qid: Q571997
8308.T:
  name: Resona Holdings
  qid: Q1232514
8309.T:
  name: Sumitomo Mitsui Trust Holdings
  qid: Q5215535
8316.T:
  name: Sumitomo Mitsui Financial Group
  qid: Q2094989
8361.T:
  name: Ogaki Kyoritsu Bank
  qid: Q11433765
8377.T:
  name: Hokuhoku Financial Group
  qid: Q11277712
8411.T:
  name: Mizuho Financial Group
  qid: Q166621
8473.T:
  name: SBI Holdings
  qid: Q1113213
8515.T:
  name: Aiful
  qid: Q4696808
8543.T:
  name: Minato Bank
  qid: Q11279163
8545.T:
  name: Kansai Urban Banking Corporation
  qid: Q11656195
8572.T:
  name: Acom
  qid: Q4674469
8630.T:
  name: Sompo Holdings
  qid: Q5215858
8698.T:
  name: Monex Group
  qid: Q6899066
8714.T:
  name: Senshu Ikeda Holdings
  qid: Q11551995
8725.T:
  name: MS&AD Insurance Group Holdings
  qid: Q5215769
8801.T:
  name: Mitsui Fudosan
  qid: Q1812986
8804.T:
  name: Tokyo Tatemono
  qid: Q11524838
8806.T:
  name: Daibiru Corporation
  qid: Q11316949
8830.T:
  name: Sumitomo Realty & Development
  qid: Q4050347
8905.T:
  name: AEON Mall
  qid: Q11286068
8928.T:
  name: Anabuki Kosan
  qid: Q4750607
8951.T:
  name: Nippon Building Fund
  qid: Q28685083
8963.T:
  name: N
  qid: Q38276324
9005.T:
  name: Tokyu
  qid: Q1332242
9006.T:
  name: Keikyu
  qid: Q1322206
9009.T:
  name: Keisei Electric Railway
  qid: Q83538
9010.T:
  name: Fuji Kyuko
  qid: Q842879
9014.T:
  name: Shin-Keisei Electric Railway
  qid: Q841573
9020.T:
  name: East Japan Railway Company
  qid: Q499071
9021.T:
  name: West Japan Railway Company
  qid: Q502125
9022.T:
  name: Central Japan Railway Company
  qid: Q513679
9024.T:
  name: Seibu Holdings
  qid: Q11628893
9031.T:
  name: Nishi-Nippon Railroad
  qid: Q869251
9041.T:
  name: Kintetsu Group Holdings
  qid: Q19758662
9042.T:
  name: Hankyu Hanshin Holdings
  qid: Q841220
9044.T:
  name: Nankai Electric Railway
  qid: Q1188230
9045.T:
  name: Keihan Electric Railway
  qid: Q1188274
9046.T:
  name: Kobe Electric Railway
  qid: Q836658
9048.T:
  name: Meitetsu
  qid: Q30850
9049.T:
  name: Keifuku Electric Railroad
  qid: Q3537126
9062.T:
  name: Nippon Express
  qid: Q1993298
9064.T:
  name: Yamato Holdings
  qid: Q3571463
9065.T:
  name: Sankyu Inc
  qid: Q11466247
9074.T:
  name: Japan Oil Transportation
  qid: Q11508697
9075.T:
  name: Fukuyama Transporting
  qid: Q11592104
9076.T:
  name: Seino Holdings
  qid: Q11314140
9081.T:
  name: Kanagawa Chuo Kotsu
  qid: Q10854960
9083.T:
  name: Shinki Bus
  qid: Q11589421
9201.T:
  name: Japan Airlines
  qid: Q213140
9202.T:
  name: ANA Holdings
  qid: Q11189379
9375.T:
  name: Kintetsu World Express
  qid: Q6414376
9401.T:
  name: TBS Holdings
  qid: Q605233
9404.T:
  name: Nippon Television Holdings
  qid: Q11086747
9405.T:
  name: Asahi Broadcasting Group Holdings
  qid: Q1064900
9409.T:
  name: TV Asahi Holdings
  qid: Q17199570
9413.T:
  name: TV Tokyo Holdings
  qid: Q11319692
9414.T:
  name: Nippon BS Broadcasting
  qid: Q843957
9432.T:
  name: Nippon Telegraph and Telephone
  qid: Q1054787
9433.T:
  name: KDDI
  qid: Q971946
9434.T:
  name: SoftBank Mobile
  qid: Q2214105
9437.T:
  name: NTT DoCoMo
  qid: Q853958
9449.T:
  name: GMO Internet
  qid: Q11201240
9468.T:
  name: Kadokawa Corporation
  qid: Q17224985
9470.T:
  name: Gakken Holdings
  qid: Q2664679
9474.T:
  name: Zenrin
  qid: Q6150832
9475.T:
  name: Shobunsha
  qid: Q11514182
9501.T:
  name: Tokyo Electric Power Company Holdings
  qid: Q333894
9503.T:
  name: Kansai Electric Power Company
  qid: Q1365015
9508.T:
  name: Kyushu Electric Power
  qid: Q694507
9509.T:
  name: Hokkaido Electric Power Company
  qid: Q742449
9517.T:
  name: EREX Co.,Ltd
  qid: Q11288002
9531.T:
  name: Tokyo Gas
  qid: Q1813910
9532.T:
  name: Osaka Gas
  qid: Q385775
9533.T:
  name: Toho Gas
  qid: Q11528430
9534.T:
  name: Hokkaido Gas
  qid: Q11402466
9536.T:
  name: Saibu Gas
  qid: Q11629593
9560.T:
  name: N
  qid: Q114436904
9605.T:
  name: Toei Company
  qid: Q1066018
9610.T:
  name: N
  qid: Q56354365
9613.T:
  name: NTT Data
  qid: Q1030691
9616.T:
  name: Kyoritsu Maintenance
  qid: Q24698699
9627.T:
  name: Ain Holdings
  qid: Q22130419
9684.T:
  name: Square Enix Holdings
  qid: Q11311474
9697.T:
  name: Capcom
  qid: Q14428
9699.T:
  name: Nishio Rent All
  qid: Q17210356
9708.T:
  name: Imperial Hotel
  qid: Q17049674
9719.T:
  name: SCSK Corporation
  qid: Q11242714
9722.T:
  name: Fujita Kanko
  qid: Q11624896
9723.T:
  name: Kyoto Hotel
  qid: Q11374823
9726.T:
  name: KNT-CT Holdings
  qid: Q11228051
9734.T:
  name: Ueno Seiyoken
  qid: Q11360432
9749.T:
  name: Fujisoft
  qid: Q11455874
9757.T:
  name: Funai Soken Holdings
  qid: Q55557125
9766.T:
  name: Konami
  qid: Q45700
9783.T:
  name: N
  qid: Q118592389
9828.T:
  name: Genki Sushi
  qid: Q5533323
9831.T:
  name: Yamada Holdings
  qid: Q110652704
9843.T:
  name: Nitori Holdings
  qid: Q17212489
9887.T:
  name: Matsuya Foods
  qid: Q848773
9948.T:
  name: Arcs
  qid: Q17190570
9984.T:
  name: SoftBank Group
  qid: Q201653
